Knowledge base

List articles

GET
/api/public/v3/knowledge_base/categories/{category_id}/articles

Path Parameters

category_id*integer

Response Body

application/json

curl -X GET "https://example.com/api/public/v3/knowledge_base/categories/0/articles"
{  "data": [    {      "id": 0,      "title": "string",      "body": {        "type": "string",        "content": [          {            "type": "string",            "content": [              {                "text": "string",                "type": "string"              }            ]          }        ]      },      "body_html": null,      "editor_version": 0,      "position": 0,      "created_by": null,      "category": {        "id": 0,        "name": "string",        "parent_id": null      },      "created_at": "string",      "updated_at": "string"    }  ],  "metadata": {    "pagination": {      "page": 0,      "pages": 0,      "count": 0,      "items": 0    }  }}